import Permission from '@/views/permission/index.vue';
import ROLE from '@/views/permission/role/index.vue';
import Account from '@/views/permission/account/index.vue';
import List from '@/views/permission/list/index.vue';
// 企业管理
import Company from '@/views/company/index.vue';
import Department from '@/views/company/department/index.vue';
import Job from '@/views/company/position/index.vue';
import Member from '@/views/company/list/index.vue';
import Vip from '@/views/company/vip/index.vue';

// 求职者管理
import JobSeeker from '@/views/jobSeeker/index.vue';
import JobResume from '@/views/jobSeeker/resume/index.vue';

// 招聘会管理
import JobFair from '@/views/jobFair/index.vue';
import JobList from '@/views/jobFair/list.vue';

// 资讯管理
import Information from '@/views/information/index.vue';
import InformationSection from '@/views/information/section/index.vue';
import InformationArticle from '@/views/information/article/index.vue';

export const routerList = {
	Permission,
	ROLE,
	Account,
	List,
	Company,
	Department,
	Job,
	Member,
	Vip,
	JobSeeker,
	JobResume,
	JobFair,
	JobList,
	Information,
	InformationSection,
	InformationArticle
}